* {
    margin: 0;
    padding: 0;
    outline:0;
}


/* Navbar */
.container {
    width: 95%;
    margin: auto;
}


.navbar-container {
    position: relative;
    display: flex;
    justify-content: space-around;
    top: 20px;
    align-items: center;
}

nav img {
    margin-left: -20px;
    width: 100px;

}

.list {
    height: 80px;
    width: 500px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Orbitron';
    font-weight: 500;
    font-size: larger;
}

.list-item{
    text-decoration: none;
    list-style: none;
    cursor: pointer;
}

.list-item:first-child {
    font-weight: bold;

}

.list-item:first-child:after {
    content: "";
    display: block;
    width: 42px;
    height: 5px;
    border-bottom: 2px solid black;
    margin-left: 12px;
}
  
.button-group {
    display: flex;
    align-items: center;
}

.nav-button {
    border: 2px solid #101010;
    border-radius: 10px;
    height: 40px;
    width: 150px;
    margin-left: 20px;
    font-size: 22px;
    color: #313636;
    background-color: #fff;
}


/* Hero Section */
.hero-container {
    display: flex;
    flex-direction: row;
    position: relative;
    top: 50px;
    height: 80vh;
    width: auto
}

.square{
    order: -4;
    position: relative;
    top: 215px;
    left: 190px;
}

.square img {
    width: 250px
    
}

.star{
    position: relative;
    right: -738px;
    order: -2;
    top: 30px
}

.star img {
    width: 50px
}

.globe{
    order: -3;
    position: relative;
    right: -385px;
    top: -30px;
}

.globe img {
    width: 40px
}
    
[alt="person-hero-iamge"] {
    position: absolute;
    left: 50px;
    width: 340px;
}


/* hero-container-right */
.hero-container-right {
    display: flex;
    flex-direction: column;
    position: relative;
    top: 35px;
    justify-content: space-evenly;
    align-items: center;
    left: 50px;
    }

.hero-heading{
    font-family: 'Orbitron';
    font-weight: 900;
    font-size: 50px;
}

.hero-description {
    display: flex;
    flex-direction: column;
    width: 60%;
    text-align: center;
    font-family: 'Poppins';
    font-size: smaller;
}

.button-email {
    border: 2px solid #101010;
    border-radius: 5px;
    height: 20px;
    width: 135px;
    margin-left: 20px;
    font-size: 11px;
    font-family: 'Orbitron';
}

.button-join {
    border: 1px solid #101010;
    border-radius: 5px;
    height: 20px;
    width: 90px;
    margin-left: 20px;
    font-size: 12px;
    font-family: 'Orbitron'; 
    color: #fff;
    background-color: #101010;
    margin-left: 7px;
}

h4 {
    text-align: center;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: smaller;
}

.icons img{
    width: 30px;
    margin: 10px 5px;
}


